@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; background: url(../images/body-bg.gif) }
.track{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#055a9b; font-weight:bold;}
.track a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#055a9b; font-weight:bold; text-decoration:none;}
.track a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#055a9b; font-weight:bold; text-decoration:underline;}
.subtrack{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#be2501; }
.subtrack a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#be2501; text-decoration:none; }
.subtrack a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#be2501; text-decoration:underline; }
.loginghead{ font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#666666; font-weight:bold;}
.logingtext{ font-family:  Verdana, Arial, Helvetica, sans-serif; font-size:10px; color: #c4c4c4;}
.poitsser{background:url(../images/services-arrow.gif) no-repeat; width: 281px; height:22px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-align:left; padding-left: 58px;}  
.poitsser a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none;}  
.poitsser a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration: underline;}  

.newsdate{ background:url(../images/datebg.gif) no-repeat; width:100px; height:18px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; padding-left:28px; text-align:left;}
.newsdate a{ background: font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none; }
.newsdate a:hover{ background: font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none; }
.newstext{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; padding-left: 26px; padding-top:4px; text-align:left; line-height:16px;} 
.newstext a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-decoration:none;} 
.newstext a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-decoration:underline;} 

.tranningcale{ background:url(../images/tranning-calen1.gif) no-repeat; height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-align: left; padding-left:29px; padding-top:3px;}
.tranningcale a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-align: left; text-decoration:none; }
.tranningcale a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-align: left; text-decoration: underline; }

.redbutton{ background:url(../images/red-button.gif) no-repeat; width: 81px; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF; text-align:left; padding-left:6px;}
.redbutton a{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.redbutton a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF; text-decoration: underline;}
.msg{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#333333; padding-left:10px; line-height:14px; }
.topmenu{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#0d435b; text-align:center;    }
.topmenu a{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#0d435b; text-align:center; text-decoration:none; }

.topmenu a:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#d52615; text-align:center; text-decoration: none; }
.topmenu .active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#d52615; text-align:center; text-decoration: none; }

.footer{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-align:center;}
.footer a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-align:center; text-decoration: none;}
.footer a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-align:center; text-decoration:underline;}

.message{font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; font-weight:bold; line-height:20px; padding-left:10px;}
.messagerd{font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#d1041b; font-weight:bold; line-height:20px; padding-left:10px;}




.formtext{width: 281px; height:22px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-align:left; padding-left: 58px;}
.copy{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#e6e6e6; text-align:center;}
.copy a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#e6e6e6; text-align:center; text-decoration: none;}
.copy a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#e6e6e6; text-align:center; text-decoration:underline;}

.redband{ font-family:"Myriad Pro", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; padding-left:65px;} 
.redband a{ font-family:"Myriad Pro", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration:none; } 
.redband a:hover{ font-family:"Myriad Pro", Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#FFFFFF; text-decoration:underline;} 

#data { border: solid 1px #676767; border-collapse: collapse; margin-bottom: 10px;}
.FormLableText, #data td, th,#reportHeader #data { border: solid 1px white; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding-right:2px; padding-left:2px; color:#333333;}
#data table { border:  none;}

#data th, .butts { color: WHITE; background-color: #376B81;}

.treven { background:  #CDE0E7;}

.trodd {background:  #E5EEF3;}

